package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

public class TbPlussDayStatistics implements Serializable {
    private Integer id;

    private BigDecimal consumefee;

    private BigDecimal consumefeezfb;

    private BigDecimal consumefeewx;

    private BigDecimal consumefeeyl;

    private Integer count;

    private Integer countzfb;

    private Integer countwx;

    private Integer countyl;

    private BigDecimal refundfee;

    private BigDecimal refundfeezfb;

    private BigDecimal refundfeewx;

    private BigDecimal refundfeeyl;

    private Integer newcount;

    private Integer newcountstore;

    private Integer newcountmember;

    private Integer newcountreg;

    private BigDecimal profitsum;

    private BigDecimal profitspread;

    private BigDecimal profitfans;

    private BigDecimal profitcompany;

    private Date date;

    private Date createtime;

    private Date updatetime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public BigDecimal getConsumefee() {
        return consumefee;
    }

    public void setConsumefee(BigDecimal consumefee) {
        this.consumefee = consumefee;
    }

    public BigDecimal getConsumefeezfb() {
        return consumefeezfb;
    }

    public void setConsumefeezfb(BigDecimal consumefeezfb) {
        this.consumefeezfb = consumefeezfb;
    }

    public BigDecimal getConsumefeewx() {
        return consumefeewx;
    }

    public void setConsumefeewx(BigDecimal consumefeewx) {
        this.consumefeewx = consumefeewx;
    }

    public BigDecimal getConsumefeeyl() {
        return consumefeeyl;
    }

    public void setConsumefeeyl(BigDecimal consumefeeyl) {
        this.consumefeeyl = consumefeeyl;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public Integer getCountzfb() {
        return countzfb;
    }

    public void setCountzfb(Integer countzfb) {
        this.countzfb = countzfb;
    }

    public Integer getCountwx() {
        return countwx;
    }

    public void setCountwx(Integer countwx) {
        this.countwx = countwx;
    }

    public Integer getCountyl() {
        return countyl;
    }

    public void setCountyl(Integer countyl) {
        this.countyl = countyl;
    }

    public BigDecimal getRefundfee() {
        return refundfee;
    }

    public void setRefundfee(BigDecimal refundfee) {
        this.refundfee = refundfee;
    }

    public BigDecimal getRefundfeezfb() {
        return refundfeezfb;
    }

    public void setRefundfeezfb(BigDecimal refundfeezfb) {
        this.refundfeezfb = refundfeezfb;
    }

    public BigDecimal getRefundfeewx() {
        return refundfeewx;
    }

    public void setRefundfeewx(BigDecimal refundfeewx) {
        this.refundfeewx = refundfeewx;
    }

    public BigDecimal getRefundfeeyl() {
        return refundfeeyl;
    }

    public void setRefundfeeyl(BigDecimal refundfeeyl) {
        this.refundfeeyl = refundfeeyl;
    }

    public Integer getNewcount() {
        return newcount;
    }

    public void setNewcount(Integer newcount) {
        this.newcount = newcount;
    }

    public Integer getNewcountstore() {
        return newcountstore;
    }

    public void setNewcountstore(Integer newcountstore) {
        this.newcountstore = newcountstore;
    }

    public Integer getNewcountmember() {
        return newcountmember;
    }

    public void setNewcountmember(Integer newcountmember) {
        this.newcountmember = newcountmember;
    }

    public Integer getNewcountreg() {
        return newcountreg;
    }

    public void setNewcountreg(Integer newcountreg) {
        this.newcountreg = newcountreg;
    }

    public BigDecimal getProfitsum() {
        return profitsum;
    }

    public void setProfitsum(BigDecimal profitsum) {
        this.profitsum = profitsum;
    }

    public BigDecimal getProfitspread() {
        return profitspread;
    }

    public void setProfitspread(BigDecimal profitspread) {
        this.profitspread = profitspread;
    }

    public BigDecimal getProfitfans() {
        return profitfans;
    }

    public void setProfitfans(BigDecimal profitfans) {
        this.profitfans = profitfans;
    }

    public BigDecimal getProfitcompany() {
        return profitcompany;
    }

    public void setProfitcompany(BigDecimal profitcompany) {
        this.profitcompany = profitcompany;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }

    public Date getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(Date updatetime) {
        this.updatetime = updatetime;
    }
}